LABINVENT (Inventirap) - Evolution #3969

Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******

ACL - Optimisation Emails: I'acteur d'une action ne doit pas recevoir d'email a la suite de sa propre
action !!!

07/06/2016 06:11 pm - Etienne Pallier

Status: Fermé Start date: 07/06/2016
Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

History

#1 - 05/07/2017 07:11 pm - Etienne Pallier

- Subject changed from Optimisation Emails: l'initiateur d'une action ne doit pas recevoir d'email a la suite de sa propre action !!! to ACL - Optimisation
Emails: l'initiateur d'une action ne doit pas recevoir d'email a la suite de sa propre action !!!

- Target version deleted (100)

- Parent task set to #4973

#2 - 05/23/2017 03:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 05/23/2017 03:48 pm - Etienne Pallier
- Target version set to version 2.7.x

#4 - 05/23/2017 03:53 pm - Etienne Pallier
- Subject changed from ACL - Optimisation Emails: l'initiateur d'une action ne doit pas recevoir d'email a la suite de sa propre action !!! to ACL -
Optimisation Emails: I'acteur d'une action ne doit pas recevoir d'email a la suite de sa propre action !!!

#5 - 05/23/2017 03:53 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.6.x

#6 - 05/31/2017 10:53 am - Thibaud Ajas

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
